/**
Grün: #78A000 - die Farbe kann ersetzt werden...
Meine Änderungen: 
Grün: #78A000 => Cyan: #009BDC
0.90rem => 0.90rem
*/

.jwd {
    position: absolute;
    top: -9999px;
    left: -9999px;
}
body#tinymce {
    font-size: 100%;
}
body {

    font-family: 'Roboto', 'open_sanslight', sans-serif;
    margin-bottom: 2em;
    font-weight:400;
}
a,
#main a{color:#009BDC;
}
input[type="submit"] {
    background-color: #fff;
    border: 1px solid #b9b9b9;
    color: #333333;
    transition: all 0.3s ease-in-out 0s;
    font-size: 1rem;
    font-family: Roboto, 'open_sanslight', sans-serif;
    font-weight: 400;
    padding:10px;
}

input[type="submit"]:hover {
    color:#fff;
    background:#009BDC;
}
#menue_sprung {
    position: absolute;
    top: -9999px;
    left: -9999px;
}
#mod_artikel_optionen ul,
#mod_back_top ul {
    margin-left: 0;
}
#mod_artikel_optionen ul li,
#mod_back_top ul li {
    list-style-type: none;
}
ul.side-nav li {
    list-style-type: none;
}
li.ignore {
    display: none;
}
article p,
aside p {
    text-align: justify;
}

.panel.callout {
    background:#fff;
    border:0px;
}
#main {
    padding-bottom:50px;

}
#main .row {

    font-family: Roboto, 'open_sanslight', sans-serif;
    font-weight:400;
    font-size:1rem;
    padding-top:20px;
}
#main p {
    font-size:1rem;
    font-family: Roboto, 'open_sanslight', sans-serif;
    font-weight:400;
}
#main h1 {
    font-size:2.4rem;
    font-family: Roboto, 'open_sanslight', sans-serif;
    font-weight:400;
}
#main h2 {
    font-size:2.2rem;
    font-family: Roboto, 'open_sanslight', sans-serif;
    font-weight:400;
}
#main h3 {
    font-size:1.6rem;
    font-family: Roboto, 'open_sanslight', sans-serif;
    font-weight:400;
    color:#333;
}
#main .artikel_details .large-7 {
    border-right:1px solid #ccc;
    min-height:300px;
}


button.secondary, #main a.button.secondary, .button.secondary  {
    background-color: #009BDC;
    border:1px solid #b9b9b9;
    color: #fff;
    transition: all 0.3s ease-in-out 0s;
    font-size:1rem;
    font-family: Roboto, 'open_sanslight', sans-serif;
    font-weight:400;
}
button.secondary:hover, #main .button.secondary:hover {
    color:#009BDC;
    background: #fff;

}

/** Startseite 1. row rechts**/
.startpagerow1 .large-4 h2 {
    margin-bottom:20px;
    border-bottom:1px solid #eee;
    padding-bottom:10px;
    color:#444;
}

.startpagerow1 .large-4 h2 i{
    border-bottom:1px solid #fff;
    color:#009BDC;
    margin-right:10px;
    padding-bottom:10px;
    margin-bottom:-11px;

}
.startpagerow1 .large-4 ul,
.startpagerow1 .large-4 li {
    list-style-type: none;
    padding:0px;
    margin:0px;
    padding-bottom:12px;
    color:#444;
}

.startpagerow1 .large-4 li i {
    color:#999;
    font-size:1.5rem;
    margin-right:30px;
    margin-left:4px;
}

#main .row h3 {
    margin-bottom:20px;
    border-bottom:1px solid #eee;
    padding-bottom:9px;
    color:#444;

}
#main .row h3  i{
    border-bottom:1px solid #fff;
    color:#009BDC;
    margin-right:10px;
    padding-bottom:10px;
    margin-bottom:-13px;
    font-size:1.7rem;

}
.break_artikel {
    clear:both;
}
#mod_menue_top ul,
#mod_menue_top li {
    list-style-type: none;
    margin:0px;
}

#mod_menue_top ul{
    margin-left:30px;
}
footer.row {
    margin-bottom:0px;
    margin-top:10px;
    padding-top:10px;
    font-family: 'Roboto', 'open_sanslight', sans-serif;
    color:#444;
    padding-bottom:20px;
}


#mod_freiemodule_3 p {
    margin:0px;
    margin-left:20px;
}
#mod_freiemodule_3 p,
#mod_freiemodule_3 a,
#mod_freiemodule_3 {
    font-size:0.9rem;
    font-family: 'Roboto', 'open_sanslight', sans-serif;
    font-weight:400;
    color:#777;
}
#mod_freiemodule_3 i {
    color:#777;

}

#mod_freiemodule_3 h2,
#mod_freiemodule_3 h2,
#mod_menue_top h2 {
    color:#444;
    font-size:1.4rem;
    font-weight:400;

}
.subfooter {
    margin-top:10px;
    margin-bottom:50px;
    background: rgba(255,255,255,0.8) !important;
    padding-top:20px;
    width:100%;
}
.link_poweredbypapoo {
    display:block;
    width:110px;
    float:left;
    margin-top:10px;

}
.anzeig_besucher {
    font-size:0.8rem;
    margin-top:12px;
}
footer address {
    display:none;


}
.formwrap_guest {
    margin-left:0px;
    padding-right:20px;

}
#sidebar fieldset,
#formk fieldset,
.formwrap_guest fieldset {
    padding:0px;
    border:0px;
}
#sidebar legend,
#formk legend,
.formwrap_guest legend {
    display:none;

}
#formk br {
    display:none;

}
#formk label {
    margin-top:0px;

}
#modulmod_newsletter h3 {
    font-size:1.2rem;
    margin-top:30px;

}
.comment_inhalt {
    font-size:0.90rem;
}

/** Brotkrumen **/
#content_breadcrump {
    margin:0px;
    padding:0px;

}
#mod_breadcrump {
    width: 100%;
    color:#5a5a5a;
    line-height: 1.9;
    background: #FFF;
    padding: 0px 0px 0px 50px;
    border: 1px solid #dbdbdb;

}
#mod_breadcrump a {
    color:#5a5a5a;
    font-size: 12px;
}

/** Forum **/
.bbeditor_element {
    width:120px;
    float:left;
    margin-right:20px;
}
.forumboard {
    background:#efefef;
    padding:20px;
    border-bottom:3px solid #009BDC;
    margin-top:20px;
}
#searchtr  {
    width:80%;
    float:left;
}
#suchefor label {
    display:none;

}

#suchefor .btn {
    margin-top:0px;
    margin-left:20px;
    padding:7px 10px 7px 10px;
}
ul.forumliste {
    margin-left:0px;

}

/** Suche && Suchbox **/
input[type="submit"].erwforumsearchbutton {
    margin-top:36px;
    padding:7px 10px 7px 10px;
}
#mod_suchbox {

}
input[type="submit"].erwsuchbutton {
    margin-top:36px;
    padding:7px 10px 7px 10px;

}
/** sitemap **/

#inhalt_sitemap ul,
#inhalt_sitemap li {
    list-style-type:none;
    margin:0px;
}
#inhalt_sitemap li {
    margin-left:20px;
}
#main #inhalt_sitemap ul h2 {
    font-size:1.2rem;
}
#inhalt_sitemap a {
    color:#333;
}
#inhalt_sitemap {
    float:left;
    width:100%;
    margin-bottom:30px;

}

/** Artikel Einzelansicht **/
.artikel_details {
    margin-left:0px;
    margin-top:20px;
    padding-right:30px;
}
#main .artikel_details h1 {
    font-family: 'Roboto', 'open_sanslight', sans-serif;
    font-weight:400;
    color:#333;
    font-size: 1.8rem;
    padding-bottom:10px;
    margin-bottom:20px;
    border-bottom:1px solid #e3e3e3;
}
#main .artikel_details h2 {
    font-family: 'Roboto', 'open_sanslight', sans-serif;
    font-weight:400;
    color:#333;
    font-size: 1.6rem;
    padding-bottom:10px;


}

#main .artikel_details h3 {
    font-family: 'Roboto', 'open_sanslight', sans-serif;
    font-weight:400;
    color:#333;
    font-size: 1.4rem;
    padding-bottom:10px;


}
#main .large-8 {
    border-right:1px solid #e3e3e3;

}

.artikel_liste {
    margin-top:20px;
    border-bottom:1px solid #dedede;
    padding-bottom: 40px;
    padding-right:30px;

}
#main .artikel_liste h1 {
    font-size:1.8rem;
    color:#1d1d1d;
}
#main .floatbox .teaser img {
    width:100%;
    float:left;
    margin-bottom:20px;

}
.artikel_liste .teaserlink {

    background-color: #fff;
    border: 1px solid #b9b9b9;
    color: #333333;
    transition: all 0.3s ease-in-out 0s;
    font-size: 1rem;
    font-family: Roboto, 'open_sanslight', sans-serif;
    font-weight: 400;
    padding:10px;
}
#main .artikel_liste a.teaserlink:hover {
    background-color: #009BDC;
    color:#fff;
}
input[type="submit"].submitsearch {
    margin-top:33px;
    padding-top:8px;
    padding-bottom:8px;

}
label.error {
    color:#fff;
    font-size:120%;
    padding:10px;
}

/** Rechte Spalte **/
#mod_dritte_spalte .columns {
    width:100%;
    float:left;
    padding-left:0px;

}
#mod_dritte_spalte .artikel_content1 {

    height:auto;
    margin-left:10px;

}
#mod_dritte_spalte .artikel_dat1 {
    background:#828282;
    color:#fff;
    width:40px;
    height:50px;
    float:left;
    text-align: center;
    padding-top:5px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#mod_dritte_spalte:hover .artikel_dat1 {
    color:#009BDC;

}
#mod_dritte_spalte .datum_tag {
    font-size: 1.4rem;
}
#mod_dritte_spalte .datum_mon {
    font-size: 0.90rem;
    font-weight: 400;
}
/**Datum unterhalb Artikel**/
.date_article {
    color:#777;
    font-family: 'Roboto', 'open_sanslight', sans-serif;
    font-weight:400;
    font-size:0.90rem;
    margin-bottom:20px;
    margin-left:1px;
}
.date_article i {
    margin-right:5px;
    font-size:1rem;
}
.date_article .fa-clock-o {
    margin-left:20px;

}
.social-media-icons ul,
.social-media-icons li {
    margin:0px;
    padding:0px;
    list-style-type: none;

}
.social-media-icons li {
    padding:5px 10px 5px 10px;
    border:1px solid #999;
    display:block;
    float:right;
    margin-left:5px;
    opacity:0.8;
    background:#fff;
    -webkit-transition: all .4s ease-in-out;
}
.social-media-icons li:hover {

    opacity:1;
    background:#009BDC;
}
.social-media-icons li:hover i {
    color:#fff;

}
/**Kalender **/
table tr th, table tr td {
    padding: 0.4625rem 0.525rem;

}
.kalender_modul td, .kalender_modul tr {
    border: 1px solid #EFEFF0;
    padding:5px;
    text-align: right;
}
.monat_select {

    padding-left: 0px;
}

/** Galerie pinterest Style **/
#wrapper {
    width: 100%;
    max-width: 100%;
    min-width: auto;
    margin-top: 0px;
}

#columns {
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;
    -webkit-column-fill: auto;
    -moz-column-count: 3;
    -moz-column-gap: 10px;
    column-count: 3;
    column-gap: 15px;
    column-fill: auto;
}

.pin {
    display: inline-block;
    background: #FEFEFE;
    border: 2px solid #FAFAFA;
    box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
    margin: 0 2px 15px;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    padding: 20px;
    padding-bottom: 5px;
    background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
    opacity: 1;

    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.pin img {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 5px;
}

.pin p {
    font: 12px/18px Arial, sans-serif;
    color: #333;
    margin: 0;
}

/** Kalender **/
.kalender_front_content table {
    min-width:99%;
    min-height:400px;
}
#main .kalender_front_content li.cal_date a  {
    background: #009BDC;
    color: #fff;
    padding:5px;
}
#main .kalender_front_content li.cal_date {
    background:transparent;
    border:0px;
}
/*Hintergrund der Seite*/
body {
    background:url("./images/background.jpg");
/*    background: #F2F2F2; */
    background-attachment:fixed;
    padding-top:10px;
    font-size:0.90rem;
}
#main p,
#main a.teaselinkcm {
    font-size:0.90rem;

}
/** Headbereich allgemein **/
header,
#links{
    margin-bottom:10px;

}
#links .columns,
header .columns {
    padding:0px;

}
.row {
    background:#fff;

}


/** Logo **/
#mod_freiemodule_1 {
    margin-top:20px;
    margin-left:40px;


}

/** Bildwechsler **/
#mod_bildwechsler {
    max-height:380px;
overflow:hidden;
}
#mod_bildwechsler ul,
#mod_bildwechsler li {
    list-style-type: none;
margin:0px;
    padding:0px;
}
.orbit-container .orbit-bullets-container {
    display:none;
}
.orbit-container .orbit-slides-container img {
    max-height:370px;
}
.orbit-container {
    border-bottom:5px solid #009BDC;

}
.orbit-container .orbit-slides-container li .orbit-caption {
    background: none;
    margin-left:40px;
    height:94%;

}
/** rgba(51, 51, 51, 0.8) **/
.orbit-container .orbit-slides-container li .orbit-caption h1 {
    background-color:rgba(255, 255, 255, 0.8) ;
    width:auto;
    display:inline-block;
    padding:0px;
    font-family: 'Roboto', 'open_sanslight', sans-serif;
    font-weight:400;
    font-size:1.6rem;



}
.orbit-container .orbit-slides-container li .orbit-caption h2 {
    background-color:rgba(255, 255, 255, 0.8) ;
    width:auto;
    display:inline-block;
    padding:0px;
    font-family: 'Roboto', 'open_sanslight', sans-serif;
    font-weight:400;
    font-size:1.3rem;
    margin-top:-5px;
}
.orbit-container .orbit-slides-container li .orbit-caption a {
    color:#313131;
    display:block;
    height:3.5rem;
    padding:6px;
    padding-right:20px;
    padding-left:20px;
    transition: all 0.3s ease-in-out 0s;
}
.orbit-container .orbit-slides-container li .orbit-caption h2 a
{
    padding-top:12px;
}



.orbit-container .orbit-slides-container li .orbit-caption a:hover {
    color:#fff;
    background:#009BDC;
}
/** Teaser CM Plugin **/

.teaser_datum {
    background: #828282;
    color:#fff;
    font-weight:400;
    width:auto;
    display:inline-block;
    float:left;
    padding:4px;
    margin-top:20px;
    margin-bottom:20px;
    font-size:0.90rem;
    font-weight:400;
}
#main a.teaselinkcm {
    width:100%;
    float:left;
    color:#333;
    line-height:1.5rem;
    height:100px;
    overflow:hidden;
}
.last_artikel_liste i {
    display:none;
    position:absolute;
    margin-top:50px;
    margin-left:100px;
    color:#fff;
    font-size: 1.4rem;

}
.last_artikel_liste:hover i {
    display:block;


}
.last_artikel_liste .fasearchback {

    width:225px;
    height:105px;
    position:absolute;
    margin-top:-105px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;

}
.last_artikel_liste:hover .fasearchback {
    background: #CED8F6;


}
.artikel_dat1 {
    background:#828282;
    color:#fff;
    width:50px;
    height:60px;
    float:left;
    text-align: center;
    padding-top:5px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.artikel_content1 {
    width:70%;
    float:left;
    margin-left:20px;
    line-height:1.3rem;
    font-size:0.845rem;
    height:auto;
}
#main .artikel_content1 i {
    display:none;
}
#mod_dritte_spalte .artikel_content1 {
    width:80%;
    font-size:0.90rem;
}
.blogcmdata {
    padding-left:0px;
}
#mod_dritte_spalte h3,
#main .artikel_content1 h3,
#main .artikel_content1 h2 {
    font-size:0.90rem;
    font-weight:500;
    width:100%;
    height:2.5rem;
    overflow:hidden;
    padding-top:0px;
    margin-top:0px;
    border: 0px;
    margin-bottom:10px;
}
#mod_dritte_spalte h3 a,
#main .artikel_content1 h3 a,
#main .artikel_content1 h2 a{
    color:#444;
}
#main .artikel_dat1 a {
    color:#fff;
}
.datum_tag {
    font-size:1.6rem;

}
.datum_mon {
    font-size:1.0rem;
    font-weight: 400;
}
.blogcmdata:hover .artikel_dat1 {
    background:#009BDC;
    color:#fff;
}
/** Menue**/

#mod_artikel_optionen {
    margin-left:0px;
    font-size:0.90rem;
}

#sidebar{
    font-size:0.90rem;
    padding-left:30px;
    padding-right:30px;
    padding-top:22px;
    float:left;
}
#mod_dritte_spalte,
#mod_menue_sub {
    float:left;
    margin-bottom:40px;
    width:100%;

}
#mod_menue_sub ul,
#mod_menue_sub li {
    list-style-type: none;
    margin:0px;

}
#sidebar h2,
#mod_dritte_spalte h2,
#mod_menue_sub h2 {
    font-family: 'Roboto', 'open_sanslight', sans-serif;
    font-weight:400;
    color:#333;
    font-size: 1.6rem;
    padding-bottom:10px;
    border-bottom:1px solid #dedede;
}
#sidebar h2 i,
#mod_dritte_spalte h2 i,
#mod_menue_sub h2 i {
    color:#009BDC;
}
#mod_menue_sub li a {
    display:block;
    width:100%;
    float:left;
    color:#333;
    line-height: 1.4;
    padding: 8px 10px;
    color: #1d1d1d;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border-bottom: 1px solid #e6e6e6;
}
#mod_menue_sub li ul li a {
    font-size:.8rem;
    line-height: 1.3;
    padding-left:20px;
}
#mod_menue_sub li ul li ul li a {
    padding-left:30px;
}
#mod_menue_sub li ul li ul li ul li a {
    padding-left:40px;
}

#mod_menue_sub li a:hover,
#mod_menue_sub li a.menuxaktiv_back{
    background:#009BDC;
    color:#fff;

}
ul.mod_menue_ul li ul {
    display:none;

}
#blogger_wordcloud {
    margin-bottom:20px;

}

/** Karte **/
#map_canvas {
    width:100% !important;
}

/** Sprachwahl **/

#mod_sprachwahl ul,
#mod_sprachwahl li {
    list-style-type: none;

}

#mod_sprachwahl  {
    margin-top:10px;
    float:right;
    margin-right:30px;
}

#mod_sprachwahl a.dropdown{
    position: relative;
    padding-right: -30.5625rem; }
#mod_sprachwahl a.dropdown:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
    top: 50%;
    right:0px;}
#mod_sprachwahl a.dropdown:after {
    border-width: 0.375rem;
    left:1.7rem;
    margin-top: 0.05625rem; }
#mod_sprachwahl a.dropdown:after {
    border-color: #000 transparent transparent transparent; }

#mod_sprachwahl .f-dropdown li a {
    padding-left:0px;
}
#mod_sprachwahl .f-dropdown {
    background:transparent;
    border:0px;
}
#mod_sprachwahl .f-dropdown li:hover {
    background:transparent;
    border:0px;
}
#mod_sprachwahl  .f-dropdown:after,
#mod_sprachwahl  .f-dropdown:before {
    display:none;
}
/** Pagination **/
.pagination-left {
    margin-top:30px;

}
#main ul.pagination li a {


}
#main ul.pagination li.current a {
    background: #009BDC;
    color: #fff;
    font-weight: bold;
    cursor: default;
}
/* Die folgenden media-queries werden standardmäßig von foundation benutzt.
 * foundation ist "mobile-first"
 */
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
    /*
    header {
    /* overflow: hidden;*/

 }
 .parentlink {
     display: none !important;
 }

 .orbit-container .orbit-slides-container li .orbit-caption {
     background: none;
     margin-left:40px;
     height:42%;

 }
 .orbit-container .orbit-slides-container li .orbit-caption h1 {
     font-size:2.0rem;

 }
 #mod_dritte_spalte .artikel_content1 {
     width:125px;
     font-size:0.9rem;
 }
 .artikel_content1 {
     width:120px;
     float:left;
     margin-left:20px;
     line-height:1.3rem;
     font-size:0.845rem;
     height:100px;
 }
 .cm_teaser_img {
     width:225px;
     height:105px;
     overflow: hidden;

 }
 #mod_suchbox {
     width:300px;
     float:right;
     margin-top:-60px;
 }
 #mod_suchbox #search {
     width:70%;
     float:left;

 }
 #mod_suchbox .senden {
     padding:7px 10px 7px 10px;
     margin-top:0px;

 }
 #content {
     padding-left:40px;
     border-right:1px solid #e3e3e3;
 }
 /** Menu **/
    .top-bar {
        background:transparent;
 /**    background:#fff **/		
        border-top:1px solid #eee;
        padding-left:30px;
    }
    .top-bar-section ul {
        background: #fff;

    }
    .top-bar-section li:not(.has-form) a:not(.button) {
        color:#313131;
        font-size:0.90rem;
        background:#fff;
        font-family: Roboto, 'open_sanslight', sans-serif;
        font-weight:400;
        border-bottom:3px solid #fff;
    }
    .top-bar-section .has-dropdown a {
        background: #fff !important;
        color:#313131 !important;

    }
    .top-bar-section li:not(.has-form)  a:not(.button).menuxaktiv_back,
    .top-bar-section li:not(.has-form) a:not(.button):hover {
        background:#fff ;
        color:#313131;
        border-bottom:3px solid #009BDC;
    }
    .top-bar-section .dropdown li:not(.has-form)>a:not(.button) {
        color: #fff;
        background: #fff;
        color:#313131;

    }
    .top-bar-section .dropdown li:not(.has-form):hover>a:not(.button) {
        color: #fff !important;
        background: #009BDC !important;

    }
    .top-bar-section .left li .dropdown {
        border:1px solid #eee;
        min-width:150px;
        border-top:3px solid #009BDC;
        margin-top:-3px;

    }
    li.name {
        display:none;

    }
}
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
    #mod_dritte_spalte .artikel_content1 {
        width:160px;
        font-size:0.90rem;
    }
    .artikel_content1 {
        width:160px;
        float:left;
        margin-left:20px;
        line-height:1.3rem;
        font-size:0.845rem;
        height:100px;
    }

    /** Karte **/
    #map_canvas {
        width:370px !important;
    }

    /**Kalender **/
    table tr th, table tr td {
        padding: 0.3625rem 0.325rem;

    }
    li.name {
        display:none;

    }

}
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 74.063em) {
    /**/
    .row {
        max-width:74rem;
    }
    .artikel_content1 {
        width:160px;

    }
    #map_canvas {
        width:450px !important;
    }
}


/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
    /**/
}
/* min-width 1921px, xlarge screens */
@media only screen and (min-width: 120.063em) {
    /**/
}
@media (max-width: 960px) {
    #columns {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}
@media (min-width: 960px) {
    #columns {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
}

@media (min-width: 1100px) {
    #columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}
